/* TODO Pending to Move */
.bc-icons-2 .breadcrumb-item + .breadcrumb-item::before {
  content: none;
}
.bc-icons-2 .breadcrumb-item.active {
  color:#9c278f;
}
.bc-icons-2 .breadcrumb-item {
  font-size:14px;
  pointer-events: none;
  cursor: default;
  font-weight: 600;
}
ol {
  padding-left: 0px;
}

.comm-truck-totals-content{
  border-style: dotted;
  border-width: 0px 0px 0px 1px;
  border-color:#CACED5;
}

.lblCommTruckTotal{
  font-size:13px;
  font-weight:600;
  color:#4D4F5C;
}

.commTruckTotal{
  font-size:15px;
  color:#4D4F5C
}

.lblCommTruckGrandTotal{
  font-size:15px;
  font-weight:600;
  color:#4D4F5C;
}

.commTruckGrandTotal{
  font-size:28px;
  font-weight:650;
}

.mrg-btm-negative-25{
  margin-bottom:-25px
}

.dashboardProgramTask{
  color:#4D4F5C;
  font-weight: bold;
}

.programsTableTd{
  border: 1px solid #dee2e6;
}

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
  .comm-truck-pdd-totals{
    padding-right:10px;
  }

}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
  .comm-truck-pdd-totals{
    padding-right:30px;
  }
}


.min-width-150{min-width: 150px!important;}
.min-width-1000{min-width: 1000px!important;}
.min-width-200{min-width: 200px!important;}
.max-width-1400{max-width: 1400px!important;}

.font-ap {
  color:#D89312!important;
  font-weight:600!important;
}

[hidden] {
  display: none;
}